Jump to content
GreenSock

Search In
  • More options...
Find results that contain...
Find results in...

Loopspeed

BusinessGreen
  • Posts

    3
  • Joined

  • Last visited

About Loopspeed

Profile Information

  • Gender
    Not Telling
  • Location
    UK

Loopspeed's Achievements

  1. Cheers Blake it worked =]] For anyone else with the issue, this did the job: async componentDidMount() { if (typeof window !== "undefined") { import("../resources/animation/DrawSVGPlugin") import("pepjs") } }
  2. Thanks for the quick response! I've seen your work, it's really impressive. Loving the grid with IO. I've followed the Gatsby instructions for 'Fixing third-party modules' with no luck. I'll see if I can get it to work with a conditional import.
  3. Hi everyone, I've successfully built with GSAP and Gatsby before, but not with the DrawSVGPlugin. It's throwing this error: This seems to be a Gatsby build problem as it works fine with React. Any ideas? Any suggestions would be hugely appreciated. I've referenced the plugins like so: const gsapPlugins = [DrawSVG, CSSPlugin, TweenLite] Thanks, Matt
×